import 'dart:typed_data';

import 'package:dart_framework/platform/platform_base.dart';

LogWriter getLogWriter() => throw UnsupportedError('Cannot create a instance');

void initialize(String name, String appID) => throw UnsupportedError('Cannot execute method');

Future<String> getIPAddress(String domain) => throw UnsupportedError('Cannot execute method');

Future<Uint8List?> readFileByte(String filePath) => throw UnsupportedError('Cannot execute method');